<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <![endif]-->
<html lang="en">
    <head>
        {{ partial "default/head.html" . }}
        {{ partial "default/js.html" . }}
        {{ partial "default/js.html" . }}
    </head>
    <body>
        {{ partialCached "default/nav.html" . }}

        {{ partial "default/hero.html" . }}

        {{ block "main" . }}
        {{ end }}

        {{ if .Site.Params.footer.enable }}
        	{{ partialCached "default/footer.html" .Site.Params.footer }}
        {{ end }}

    </body>
</html>
